BNS Early Adopter

Show off you are an early adopter of WordPress

Author:Edward Caissie (profile at wordpress.org)
WordPress version required:3.6
WordPress version tested:4.4
Plugin version:1.1
Added to WordPress repository:07-03-2012
Last updated:29-11-2015
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://buynowshop.com/plugins/bns-early-adopt...
Total downloads:1 059
plugin download
Click to start download

Show off you are an early adopter of WordPress by displaying a message showing what version you are running (alpha, beta, release candidate and/or stable versions).



Screenshots
FAQ
ChangeLog